<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d877a64c97efa9a673acf51527d902b">
  <dict>
    <!--2023-02-11 10:01:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 10:01:32.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2023-02-11 10:01:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-02-11 10:01:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="Ikev2SimAuthFailConvertCnt">2</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="ImsStateFollowVoiceDomain">false</bool>
    <!--2023-02-11 10:01:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:01:32.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:12:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:01:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="carrier_vowifi_title">WLAN Call</string>
    <!--2023-02-11 10:01:32.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="hangUpWhenLostNet">true</bool>
    <!--2023-04-19 16:31:38.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:32.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:01:32.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2023-02-11 10:01:32.000-->
    <int key="utPreferOption">0</int>
    <!--2023-02-11 10:01:32.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <string key="vowifiHplmnListItem">26201, epdg.epc.mnc001.mcc262.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:01:32.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <string key="vowifiWifiChip24GConf">-82,-76,3,1</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="vowifiWifiChip5GConf">-82,-76,3,1</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <int key="vowifi_mmsut_pdn_type">1</int>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:01:32.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:01:32.000-->
    <string key="wfc_spn_string">WLAN Call</string>
  </dict>
</config>
